<ART ID="00523" PID="2002" JID="133" BPAGE="139" EPAGE="148" PII="S0129167X09005236" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD></ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RIEMANNIAN GEOMETRY OF HARTOGS DOMAINS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ANTONIO J.</FNM>
<SNM>DI SCALA</SNM>
<EAD>antonio.discala@polito.it</EAD>
<X-REF REFID="S0129167X09005236AF001"></X-REF>
</AUT>
<AFF ID="S0129167X09005236AF001">Dipartimento di Matematica Politecnico di Torino, Corso Duca degli Abruzzi 24, 10129 Torino, Milano, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>ANDREA</FNM>
<SNM>LOI</SNM>
<EAD>loi@unica.it</EAD>
<X-REF REFID="S0129167X09005236AF002"></X-REF>
</AUT>
<AFF ID="S0129167X09005236AF002">Dipartimento di Matematica e Informatica Universit&#x00E0; di Cagliari, Via Ospedale 72, 09124 Cagliari, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>FABIO</FNM>
<SNM>ZUDDAS</SNM>
<EAD>fzuddas@unica.it</EAD>
<X-REF REFID="S0129167X09005236AF003"></X-REF>
</AUT>
<AFF ID="S0129167X09005236AF003">Dipartimento di Matematica e Informatica Universit&#x00E0; di Cagliari, Via Ospedale 72, 09124 Cagliari, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 October 2007</RE>
<RV>2 January 2008</RV>
</HIST>
<ABST>
<P>Let <F>D<INF>F</INF> = {(z<INF>0</INF>, z) &#x2208; &#x2102;<SUP>n</SUP> | |z<INF>0</INF>|<SUP>2</SUP> &#x003C; b, ||z||<SUP>2</SUP> &#x003C; F(|z<INF>0</INF>|<SUP>2</SUP>)}</F> be a strongly pseudoconvex Hartogs domain endowed with the K&#x00E4;hler metric <F>g<INF>F</INF></F> associated to the K&#x00E4;hler form <F><TEX ID="S0129167x09005236M001">$\omega_F = -\frac{i}{2} \partial \overline{\partial} \log (F(|z_0|^2) - \|z\|^2)$</TEX></F>.</P>
<P>This paper contains several results on the Riemannian geometry of these domains. These are summarized in Theorems 1.1&#x2013;1.3. In the first one we prove that if <F>D<INF>F</INF></F> admits a non-special geodesic (see definition below) through the origin whose trace is a straight line then <F>D<INF>F</INF></F> is holomorphically isometric to an open subset of the complex hyperbolic space. In the second theorem we prove that all the geodesics through the origin of <F>D<INF>F</INF></F> do not self-intersect, we find necessary and sufficient conditions on <F>F</F> for <F>D<INF>F</INF></F> to be geodesically complete and we prove that <F>D<INF>F</INF></F> is locally irreducible as a Riemannian manifold. Finally, in Theorem 1.3, we compare the Bergman metric <F>g<INF>B</INF></F> and the metric <F>g<INF>F</INF></F> in a bounded Hartogs domain and we prove that if <F>g<INF>B</INF></F> is a multiple of <F>g<INF>F</INF></F>, namely <F>g<INF>B</INF> = &#x03BB; g<INF>F</INF></F>, for some &#x03BB; &#x2208; &#x211D;<SUP>+</SUP>, then <F>D<INF>F</INF></F> is holomorphically isometric to an open subset of the complex hyperbolic space.</P>
</ABST>
<KWDG>
<KWD>K&#x00E4;hler metrics</KWD>
<KWD>Hartogs domain</KWD>
<KWD>geodesics</KWD>
</KWDG>
<KWDG CLASS="AMSC">
<KWD>53C55</KWD>
<KWD>32Q15</KWD>
<KWD>32T15</KWD>
</KWDG>
</FRONT>
</ART>
